.shadetabs {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font: normal 20px "Arial Black", Gadget, sans-serif;
	list-style-type: none;
	text-align: center;
}
.shadetabs li {
	display: inline-block;
}
.shadetabs li a {
	display:inline-block;
	position: relative;
	width:124px;
	padding: 2px 2px 2px 0px;
	color: #666;
	background: url(tab.png) top left no-repeat;
	text-decoration: none;
	z-index: 1;
}
.shadetabs li a:visited {
	color: #666;
}
.shadetabs li a:hover {
	text-decoration: none;
	color: #F60;
	background-position:left -31px;
}
.shadetabs li a.selected {
	position: relative;
	color: #F60;
	background-image: url(tab.png);
	background-position:left -31px;
}
.shadetabs li a.selected:hover {
	text-decoration: none;
}
